@charset "UTF-8";
body {
 -webkit-touch-callout:none;
 -webkit-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 user-select:none
}
body table {
    color: #3a3a3a;
    font-weight: 500;
    font-size: 16px;
    line-height: 28px;
    word-spacing: 1em;
}
@media screen{
}
table.table_style {
border-collapse:collapse;
}
tr td strong {
	word-spacing: 1em;
    line-height: 28px;
	font-size: 16px;
	font-weight: 500;
}
table.table_style td {
    border: 1px solid #4b4b4b;
    color: #3a3a3a;
}
